@font-face {
 font-family: Eurostib;
 src: url(../fonts/Eurostib.eot) /* EOT file for IE */
}
@font-face {
 font-family: Eurostib;
 src: url(../fonts/Eurostib.ttf) /* EOT file for IE */
}
@font-face {
 font-family: Eurosti;
 src: url(../fonts/Eurosti.ttf) /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: Eurosti;
 src: url(../fonts/Eurosti.eot) /* EOT file for IE */
}
body {
	background-color: #404040;
}
h1 {
	color: #ccccccc;
	font-weight: bold;
    font-family: Eurosti, Arial, Helvetica, sans-serif;
	font-size: 22px;
}
h2 {
    font: normal 10px "Verdana";
}
h3 {
    font-size: 14px;
}
.home-text a {
	color: #ffffff;
	text-decoration: none;
	font-family:  Eurostib, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.home-text a:hover {
	color: #a39f9f;
	font-family:  Eurostib, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.white-text-headline{
	color: #cccccc;
	font-family:  Eurostib;
	font-size: 18px;
}
.white-text, .header, .large-header{
	color: #BCBCBC;
	font-family:  Eurosti, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 14px;
	padding-right: 10px;
}
.white-text-bold, .header, .large-header{
	color: #BCBCBC;
	font-family:  Eurosti, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	padding-right: 10px;
}
.home-text{
	color: #cccccc;
	font-family:  Eurostib, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-right: 10px;
}
.large-header{
	font-size: 17px;
}
.packages-header{
	font-size: 25px;
	color: #cccccc;
	font-family:  Eurostib, Arial, Helvetica, sans-serif;
	text-decoration: italics;
}
.press-header{
	font-size: 20px;
	color: #cccccc;
	font-family:  Eurostib, Arial, Helvetica, sans-serif;
	text-decoration: italics;
}
a.site-link {
	padding-left: 10px;
}
a.site-link:hover{
	color: #adaeae;
}
.header{
padding-left: 20px;
}
.white-text-large{
	color: #cccccc;
	font-family: Eurosti, Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.grey-text a{
	color: #777777;
	text-decoration: none;
	font-family:  Eurostib, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a{
	color: #777777;
	text-decoration: none;
	font-family:  Eurostib, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.footer a:hover{
	color: #cccccc;
	text-decoration: none;
	font-family: Eurostib, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.surround-list li {
	list-style: none;
	margin-left: -40px;
}
.cal-link  a {
	color: #dad7d7;
	text-decoration: underline;
	font-family:  Eurostib, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.cal-link  a:hover {
	color: #9a9a9a;
}
span.header {
	color: #cccccc;
	margin-left: 0px;
	padding-left: 0px;
	font-family:  Eurosti, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}
.height{
	padding-bottom: 20px;
}
#contact-wrapper {
	width:430px;
	border:2px solid #cccccc;
}
#contact-wrapper  p{
	color: #cccccc;
	font-family:  Eurostib, Arial, Helvetica, sans-serif;
	font-size:14px;
}
label {
	font-family:  Eurosti, Arial, Helvetica, sans-serif;
}
#contact-wrapper div {
	clear:both;
	padding-top: 7px;
	padding-bottom: 7px;
	margin:1em 0;
}

#contact-wrapper label {
	color: #cccccc;
	font-family:  Eurosti, Arial, Helvetica, sans-serif;
	display:block;
	float:none;
	font-size:16px;
	width:auto;
}
form#contactform input {
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
	font-size:13px;
	color:#333;
}
form#contactform textarea {
	font-size:100%;
	padding:0.6em 0.5em 0.7em;
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
}
#hj-wrapper {
	width:900px;
	border:2px solid #cccccc;
}
#hj-wrapper  p{
	color: #cccccc;
	font-family:  Eurostib, Arial, Helvetica, sans-serif;
	font-size:14px;
}
hj-label {
	font-family:  Eurosti, Arial, Helvetica, sans-serif;
}
#hj-wrapper div {
	clear:both;
	padding-top: 7px;
	padding-bottom: 7px;
	margin:1em 0;
}

#hj-wrapper label {
	color: #cccccc;
	font-family:  Eurosti, Arial, Helvetica, sans-serif;
	display:block;
	float:none;
	font-size:16px;
	width:auto;
}
form#hjform input {
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
	font-size:13px;
	color:#333;
}
form#hjform textarea {
	font-size:100%;
	padding:0.6em 0.5em 0.7em;
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
}
